[m-c-s][PATCH v2 3/3] layer.conf: depends on meta-filesystems


kai
 

From: Kai Kang <kai.kang@...>

Package glusterfs requires fuse which is from layer meta-filesystems.
So update layer.conf to depend on the layer.

Signed-off-by: Kai Kang <kai.kang@...>
---
conf/layer.conf | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/conf/layer.conf b/conf/layer.conf
index 8df9829..203f9db 100644
--- a/conf/layer.conf
+++ b/conf/layer.conf
@@ -8,4 +8,4 @@ BBFILE_COLLECTIONS += "cloud-services-layer"
BBFILE_PATTERN_cloud-services-layer := "^${LAYERDIR}/"
BBFILE_PRIORITY_cloud-services-layer = "5"
LAYERSERIES_COMPAT_cloud-services-layer = "thud warrior"
-LAYERDEPENDS_cloud-services-layer = "core"
+LAYERDEPENDS_cloud-services-layer = "core filesystems-layer"
--
2.20.0

Join meta-virtualization@lists.yoctoproject.org to automatically receive all group messages.